uuid: d6aaf231-0efd-4423-b1be-031964c81c41
langcode: en
status: true
dependencies:
  module:
    - google_analytics
title: 'Default cron handler'
id: google_analytics_cron
weight: 0
module: google_analytics
callback: google_analytics_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
